class AddAdminValidationsToMOdrReps < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odr_reps, :cc_admin_ok_to_send, :boolean, :default => false
    add_column :m_odr_reps, :ac_admin_ok_to_send, :boolean, :default => false
  end
end
